New Search

Scripting Engine Memory Corruption Vulnerability - CVE-2015-2493 (MS15-094)

oval:org.cisecurity:def:468

The (1) VBScript and (2) JScript engines in Microsoft Internet Explorer 8 allow remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site aka "Scripting Engine Memory Corruption Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Vista
  • Microsoft Windows 7
Class:
vulnerability
Reference(s):
  • CVE-2015-2493
Product(s):
  • Microsoft VBScript 5.8
  • Microsoft JScript 5.8